<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Polisportiva Monterotondo Calcio</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Polisportiva_Monterotondo_Calcio"/>
<meta name="wx_page_id" content="1410801"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Polisportiva Monterotondo Calcio" id="wxsec1"><h1 class="pagetitle" id="wx1">Polisportiva Monterotondo Calcio</h1>

<wx:template id="wx_t1" pagename="Template:S" page_id="473933"/>
<div class="toccolours itwiki_template_avviso rad noprint" style="margin-bottom:.5em" id="wx2">
<div style="align:left; margin:-3px 0 -4px" id="wx3"><a href="/wit/Immagine:Stub_calcio.png" title="Stub" wx:linktype="image" wx:pagename="Immagine:Stub_calcio.png" wx:page_id="671350" id="wx4"><img src="/wit/Immagine:Stub_calcio.png" alt="Stub" width="30" id="wx5"/></a>
<p id="wx6"> Questa voce di <a href="/wit/Calcio" title="Calcio" wx:linktype="known" wx:pagename="Calcio" wx:page_id="909" id="wx7">calcio</a> e di <a href="/wit/Roma" title="Roma" wx:linktype="known" wx:pagename="Roma" wx:page_id="1241206" id="wx8">Roma</a> è solo un <a href="/wit/Aiuto:Abbozzo" title="Aiuto:Abbozzo" wx:linktype="known" wx:pagename="Aiuto:Abbozzo" id="wx9">abbozzo</a>: <b id="wx10"><a href="http://wit/wit/index.php?title=Polisportiva_Monterotondo_Calcio&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx11">contribuisci</a></b> a migliorarla secondo le <a href="/wit/Aiuto:Manuale_di_stile" title="Aiuto:Manuale di stile" wx:linktype="known" wx:pagename="Aiuto:Manuale_di_stile" id="wx12">convenzioni di Wikipedia</a>.</p>
</div>
</div>

<wx:templateend start="wx_t1"/>
<wx:template id="wx_t2" pagename="Template:Squadra_di_calcio" page_id="221354"/>
<table cellpadding="2" style="float:right; width:307px; background:#e3e3e3; font-size:90%; margin-left:1em; border-spacing: 1px;" id="wx13">
<caption style="font-size: larger;" id="wx14"><b id="wx15">Polisportiva Monterotondo Calcio</b></caption>

<tr style="background: #ffffff;" id="wx16">
<td colspan="2" align="center" id="wx17"><a href="/wit/Calcio_%28sport%29" title="Calcio (sport)" wx:linktype="known" wx:pagename="Calcio_(sport)" wx:page_id="910" id="wx18">Calcio</a> <a href="/wit/Immagine:Football_pictogram.svg" title="" wx:linktype="image" wx:pagename="Immagine:Football_pictogram.svg" id="wx19"><img src="/wit/Immagine:Football_pictogram.svg" alt="" width="25" id="wx20"/></a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx21">
<th style="padding-left:10px; font-size:100%; background:#EFEFEF; border:1px solid #ABABAB" align="center" colspan="2" id="wx22"><span style="float:right" id="wx23"><a href="/wit/Immagine:Badge_of_Honour_FIFA_2007.jpg" title="" wx:linktype="image" wx:pagename="Immagine:Badge_of_Honour_FIFA_2007.jpg" wx:page_id="1664520" id="wx24"><img src="/wit/Immagine:Badge_of_Honour_FIFA_2007.jpg" alt="" width="20" id="wx25"/></a></span> <i id="wx26"><a href="/wit/Badge_of_Honour_FIFA" title="Badge of Honour FIFA" wx:linktype="known" wx:pagename="Badge_of_Honour_FIFA" wx:page_id="1592844" id="wx27">Badge of Honour FIFA</a></i> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx28">
<th style="padding-left:10px; font-size:100%; background:#EFEFEF; border:1px solid #ABABAB" align="center" colspan="2" id="wx29"><i id="wx30"><a href="/wit/Badge_of_Honour_UEFA" title="Badge of Honour UEFA" wx:linktype="known" wx:pagename="Badge_of_Honour_UEFA" wx:page_id="700552" id="wx31">Badge of Honour UEFA</a></i> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx32">
<th style="padding-left:10px; font-size:100%; background:#EFEFEF; border:1px solid #ABABAB" align="center" colspan="2" id="wx33"><span style="float:right" id="wx34"><a href="/wit/Immagine:Scudetto.svg" title="Attuale campione d’Italia" wx:linktype="image" wx:pagename="Immagine:Scudetto.svg" id="wx35"><img src="/wit/Immagine:Scudetto.svg" alt="Attuale campione d’Italia" width="20" id="wx36"/></a></span> <i id="wx37">Campione d’Italia in carica</i> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx38">
<th style="padding-left:10px; font-size:100%; background:#EFEFEF; border:1px solid #ABABAB" align="center" colspan="2" id="wx39"><span style="float:right" id="wx40"><a href="/wit/Immagine:Coccarda_Coppa_Italia.svg" title="Detentore della Coppa Italia" wx:linktype="image" wx:pagename="Immagine:Coccarda_Coppa_Italia.svg" id="wx41"><img src="/wit/Immagine:Coccarda_Coppa_Italia.svg" alt="Detentore della Coppa Italia" width="20" id="wx42"/></a></span> <i id="wx43">Detentore della Coppa Italia</i> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx44">
<th style="padding-left:10px; font-size:100%; background:#EFEFEF; border:1px solid #ABABAB" align="center" colspan="2" id="wx45"><i id="wx46">Detentore della Coppa Italia di C</i> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx47">
<th style="padding-left:10px; font-size:100%; background:#EFEFEF; border:1px solid #ABABAB" align="center" colspan="2" id="wx48"><span style="float:right" id="wx49"><a href="/wit/Immagine:Coccarda_Italia.svg" title="Detentore della Coppa Italia di D" wx:linktype="image" wx:pagename="Immagine:Coccarda_Italia.svg" id="wx50"><img src="/wit/Immagine:Coccarda_Italia.svg" alt="Detentore della Coppa Italia di D" width="20" id="wx51"/></a></span> <i id="wx52">Detentore della Coppa Italia di D</i> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx53">
<th style="padding-left:25px; font-size:100%; background:#EFEFEF; border:1px solid #ABABAB" align="center" colspan="2" id="wx54"><span style="float:right" id="wx55"><a href="/wit/Immagine:Supercoppaitaliana.png" title="Detentore della Supercoppa" wx:linktype="image" wx:pagename="Immagine:Supercoppaitaliana.png" id="wx56"><img src="/wit/Immagine:Supercoppaitaliana.png" alt="Detentore della Supercoppa" width="15" id="wx57"/></a></span> <i id="wx58">Detentore della Supercoppa Italiana</i> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx59">
<th style="padding-left:25px; font-size:100%; background:#EFEFEF; border:1px solid #ABABAB" align="center" colspan="2" id="wx60"><span style="float:right" id="wx61"><a href="/wit/Immagine:UEFA_-_Champions_League.svg" title="Attuale campione d’Europa" wx:linktype="image" wx:pagename="Immagine:UEFA_-_Champions_League.svg" id="wx62"><img src="/wit/Immagine:UEFA_-_Champions_League.svg" alt="Attuale campione d’Europa" width="15" id="wx63"/></a></span> <i id="wx64">Campione d’Europa in carica</i> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx65">
<th style="padding-left:25px; font-size:100%; background:#EFEFEF; border:1px solid #ABABAB" align="center" colspan="2" id="wx66"><span style="float:right" id="wx67"><a href="/wit/Immagine:CONMEBOL_-_Liberators_Cup.svg" title="Attuale campione del Sudamerica" wx:linktype="image" wx:pagename="Immagine:CONMEBOL_-_Liberators_Cup.svg" id="wx68"><img src="/wit/Immagine:CONMEBOL_-_Liberators_Cup.svg" alt="Attuale campione del Sudamerica" width="8" id="wx69"/></a></span> <i id="wx70">Campione del Sud America in carica</i> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx71">
<th style="padding-left:25px; font-size:100%; background:#EFEFEF; border:1px solid #ABABAB" align="center" colspan="2" id="wx72"><span style="float:right" id="wx73"><a href="/wit/Immagine:Premier.png" title="Campione d’Inghilterra in carica" wx:linktype="image" wx:pagename="Immagine:Premier.png" wx:page_id="1187820" id="wx74"><img src="/wit/Immagine:Premier.png" alt="Campione d’Inghilterra in carica" width="19" id="wx75"/></a></span> <i id="wx76">Campione d’Inghilterra in carica</i> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx77">
<th style="padding-left:25px; font-size:100%; background:#EFEFEF; border:1px solid #ABABAB" align="center" colspan="2" id="wx78"><span style="float:right" id="wx79"><a href="/wit/Immagine:Mls_stylised_cup.png" title="Campione in carica MLS" wx:linktype="image" wx:pagename="Immagine:Mls_stylised_cup.png" id="wx80"><img src="/wit/Immagine:Mls_stylised_cup.png" alt="Campione in carica MLS" width="15" id="wx81"/></a></span> <i id="wx82">Campione in carica Major League Soccer</i> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx83">
<th style="padding-left:25px; font-size:100%; background:#EFEFEF; border:1px solid #ABABAB" align="center" colspan="2" id="wx84"><i id="wx85">Detentore della U.S. Open Cup</i> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx86">
<th style="padding-left:25px; font-size:100%; background:#EFEFEF; border:1px solid #ABABAB" align="center" colspan="2" id="wx87"><span style="float:right" id="wx88"><a href="/wit/Immagine:FIFA_Club_World_Cup.svg" title="Attuale campione del mondo" wx:linktype="image" wx:pagename="Immagine:FIFA_Club_World_Cup.svg" id="wx89"><img src="/wit/Immagine:FIFA_Club_World_Cup.svg" alt="Attuale campione del mondo" width="17" id="wx90"/></a></span> <i id="wx91">Campione del mondo in carica</i> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx92">
<th style="padding-left:25px; font-size:100%; background:#EFEFEF; border:1px solid #ABABAB" align="center" colspan="2" id="wx93"><span style="float:right" id="wx94"><a href="/wit/Immagine:UEFA_-_Super_Cup.svg" title="Detentore della Supercoppa europea" wx:linktype="image" wx:pagename="Immagine:UEFA_-_Super_Cup.svg" id="wx95"><img src="/wit/Immagine:UEFA_-_Super_Cup.svg" alt="Detentore della Supercoppa europea" width="15" id="wx96"/></a></span> <i id="wx97">Detentore della Supercoppa d’Europa</i> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx98">
<th style="padding-left:25px; font-size:100%; background:#EFEFEF; border:1px solid #ABABAB" align="center" colspan="2" id="wx99"><span style="float:right" id="wx100"><a href="/wit/Immagine:UEFA_-_UEFA_Cup.svg" title="Detentore della Coppa UEFA" wx:linktype="image" wx:pagename="Immagine:UEFA_-_UEFA_Cup.svg" id="wx101"><img src="/wit/Immagine:UEFA_-_UEFA_Cup.svg" alt="Detentore della Coppa UEFA" width="15" id="wx102"/></a></span> <i id="wx103">Detentore della Coppa UEFA</i> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx104">
<th style="padding-left:10px; font-size:100%; background:#EFEFEF; border:1px solid #ABABAB" align="center" colspan="2" id="wx105"><span style="float:right" id="wx106"><a href="/wit/Immagine:Meisterschale.png" title="Campione di Germania" wx:linktype="image" wx:pagename="Immagine:Meisterschale.png" wx:page_id="1136456" id="wx107"><img src="/wit/Immagine:Meisterschale.png" alt="Campione di Germania" width="20" id="wx108"/></a></span> <i id="wx109">Campione di Germania in carica</i> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx110">
<th style="padding-left:25px; font-size:100%; background:#EFEFEF; border:1px solid #ABABAB" align="center" colspan="2" id="wx111"><span style="float:right" id="wx112"><a href="/wit/Immagine:Liga.png" title="Campione di Spagna" wx:linktype="image" wx:pagename="Immagine:Liga.png" wx:page_id="835316" id="wx113"><img src="/wit/Immagine:Liga.png" alt="Campione di Spagna" width="15" id="wx114"/></a></span> <i id="wx115">Campione di Spagna in carica</i> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx116">
<th style="padding-left:10px; font-size:100%; background:#EFEFEF; border:1px solid #ABABAB" align="center" colspan="2" id="wx117"><span style="float:right" id="wx118"><a href="/wit/Immagine:UEFA_-_Intertoto.svg" title="Attuale detentore della Coppa Intertoto" wx:linktype="image" wx:pagename="Immagine:UEFA_-_Intertoto.svg" id="wx119"><img src="/wit/Immagine:UEFA_-_Intertoto.svg" alt="Attuale detentore della Coppa Intertoto" width="20" id="wx120"/></a></span> <i id="wx121">Detentore della Coppa Intertoto</i> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx122">
<th style="padding-left:25px; font-size:100%; background:#EFEFEF; border:1px solid #ABABAB" align="center" colspan="2" id="wx123"><span style="float:right" id="wx124"><a href="/wit/Immagine:FAcup.png" title="FA Cup" wx:linktype="image" wx:pagename="Immagine:FAcup.png" wx:page_id="1187823" id="wx125"><img src="/wit/Immagine:FAcup.png" alt="FA Cup" width="15" id="wx126"/></a></span> <i id="wx127">Detentore della FA Cup</i> </th>
</tr>

<tr id="wx128">
<th colspan="2" id="wx129">
<div class="NavFrame" style="font-size:90%; text-align:center; border:0" id="wx130">
<div class="NavHead" style="padding-left:.5em; font-size:95%; background:#EEEEEE" id="wx131"><span style="color:#858585" id="wx132">Se visualizzi anomalie nella tabella</span></div>

<div class="NavContent" id="wx133">
<div class="wx_image" wx:align="right" id="wx134"><a href="/wit/Immagine:Nuvola_apps_krfb.png" title="Da fare" wx:linktype="image" wx:pagename="Immagine:Nuvola_apps_krfb.png" id="wx135"><img src="/wit/Immagine:Nuvola_apps_krfb.png" alt="Da fare" width="35" id="wx136"/></a></div>

<p id="wx137"><small id="wx138">Questa tabella utilizza dei parametri che potrebbero essere visualizzati non correttamente da alcuni browser non totalmente conformi agli standard <a href="/wit/World_Wide_Web_Consortium" title="World Wide Web Consortium" wx:linktype="known" wx:pagename="World_Wide_Web_Consortium" wx:page_id="4534" id="wx139">W3C</a>. Per piacere, non effettuare modifiche nel caso riscontrassi anomalie nella grafica (scudetti sfalsati, colori delle divise non corrispondenti...).</small></p>
</div>
</div>
</th>
</tr>

<tr style="background: #ffffff;" align="center" id="wx140">
<td colspan="2" id="wx141"/>
</tr>

<tr id="wx142">
<th colspan="2" id="wx143">
<p id="wx144">Segni distintivi</p>
</th>
</tr>

<tr id="wx145">
<td colspan="2" align="center" bgcolor="#FFFFFF" id="wx146"><small id="wx147">Uniformi di gara</small> 

<table style="background:#FFFFFF;" align="center" width="307px" id="wx148">
<tr id="wx149">
<td align="center" id="wx150">
<div style="width: 100px; margin: 0 auto; padding: 0;" id="wx151">
<div style="position: relative; left: 0px; top: 0px; width: 100px; height: 120px; margin: 0 auto; padding: 0;" id="wx152">
<div style="position: absolute; left: 0px; top: 0px; width: 31px; height: 59px; background-color: #FFFF00;" id="wx153"><a href="/wit/Immagine:Kit_left_arm_blueshoulders.png" title="Manica sinistra" wx:linktype="image" wx:pagename="Immagine:Kit_left_arm_blueshoulders.png" id="wx154"><img src="/wit/Immagine:Kit_left_arm_blueshoulders.png" alt="Manica sinistra" id="wx155"/></a></div>

<div style="position: absolute; left: 0px; top: 0px; width: 31px; height: 59px;" id="wx156"><a href="/wit/Immagine:Kit_left_arm.svg" title="Manica sinistra" wx:linktype="image" wx:pagename="Immagine:Kit_left_arm.svg" id="wx157"><img src="/wit/Immagine:Kit_left_arm.svg" alt="Manica sinistra" id="wx158"/></a></div>

<div style="position: absolute; left: 31px; top: 0px; width: 38px; height: 59px;" id="wx159"><a href="/wit/Immagine:Kit_body.svg" title="Maglietta" wx:linktype="image" wx:pagename="Immagine:Kit_body.svg" id="wx160"><img src="/wit/Immagine:Kit_body.svg" alt="Maglietta" id="wx161"/></a></div>

<div style="position: absolute; left: 69px; top: 0px; width: 31px; height: 59px; background-color: #FFFF00;" id="wx162"><a href="/wit/Immagine:Kit_right_arm_blueshoulders.png" title="Manica destra" wx:linktype="image" wx:pagename="Immagine:Kit_right_arm_blueshoulders.png" id="wx163"><img src="/wit/Immagine:Kit_right_arm_blueshoulders.png" alt="Manica destra" id="wx164"/></a></div>

<div style="position: absolute; left: 69px; top: 0px; width: 31px; height: 59px;" id="wx165"><a href="/wit/Immagine:Kit_right_arm.svg" title="Manica destra" wx:linktype="image" wx:pagename="Immagine:Kit_right_arm.svg" id="wx166"><img src="/wit/Immagine:Kit_right_arm.svg" alt="Manica destra" id="wx167"/></a></div>

<div style="position: absolute; left: 0px; top: 59px; width: 100px; height: 36px;" id="wx168"><a href="/wit/Immagine:Kit_shorts.svg" title="Pantaloncini" wx:linktype="image" wx:pagename="Immagine:Kit_shorts.svg" id="wx169"><img src="/wit/Immagine:Kit_shorts.svg" alt="Pantaloncini" id="wx170"/></a></div>

<div style="position: absolute; left: 0px; top: 95px; width: 100px; height: 25px;" id="wx171"><a href="/wit/Immagine:Kit_socks.svg" title="Calzettoni" wx:linktype="image" wx:pagename="Immagine:Kit_socks.svg" id="wx172"><img src="/wit/Immagine:Kit_socks.svg" alt="Calzettoni" id="wx173"/></a></div>
</div>

<div style="padding-top: 0.6em; text-align: center;" id="wx174"><b id="wx175">Casa</b></div>
</div>
</td>
<td align="center" id="wx176">
<div style="width: 100px; margin: 0 auto; padding: 0;" id="wx177">
<div style="position: relative; left: 0px; top: 0px; width: 100px; height: 120px; margin: 0 auto; padding: 0;" id="wx178">
<div style="position: absolute; left: 0px; top: 0px; width: 31px; height: 59px; background-color: #0D46B9;" id="wx179"><a href="/wit/Immagine:Kit_left_arm_yellowshoulders.png" title="Manica sinistra" wx:linktype="image" wx:pagename="Immagine:Kit_left_arm_yellowshoulders.png" id="wx180"><img src="/wit/Immagine:Kit_left_arm_yellowshoulders.png" alt="Manica sinistra" id="wx181"/></a></div>

<div style="position: absolute; left: 0px; top: 0px; width: 31px; height: 59px;" id="wx182"><a href="/wit/Immagine:Kit_left_arm.svg" title="Manica sinistra" wx:linktype="image" wx:pagename="Immagine:Kit_left_arm.svg" id="wx183"><img src="/wit/Immagine:Kit_left_arm.svg" alt="Manica sinistra" id="wx184"/></a></div>

<div style="position: absolute; left: 31px; top: 0px; width: 38px; height: 59px;" id="wx185"><a href="/wit/Immagine:Kit_body.svg" title="Maglietta" wx:linktype="image" wx:pagename="Immagine:Kit_body.svg" id="wx186"><img src="/wit/Immagine:Kit_body.svg" alt="Maglietta" id="wx187"/></a></div>

<div style="position: absolute; left: 69px; top: 0px; width: 31px; height: 59px; background-color: #0D46B9;" id="wx188"><a href="/wit/Immagine:Kit_right_arm_yellowshoulders.png" title="Manica destra" wx:linktype="image" wx:pagename="Immagine:Kit_right_arm_yellowshoulders.png" id="wx189"><img src="/wit/Immagine:Kit_right_arm_yellowshoulders.png" alt="Manica destra" id="wx190"/></a></div>

<div style="position: absolute; left: 69px; top: 0px; width: 31px; height: 59px;" id="wx191"><a href="/wit/Immagine:Kit_right_arm.svg" title="Manica destra" wx:linktype="image" wx:pagename="Immagine:Kit_right_arm.svg" id="wx192"><img src="/wit/Immagine:Kit_right_arm.svg" alt="Manica destra" id="wx193"/></a></div>

<div style="position: absolute; left: 0px; top: 59px; width: 100px; height: 36px;" id="wx194"><a href="/wit/Immagine:Kit_shorts.svg" title="Pantaloncini" wx:linktype="image" wx:pagename="Immagine:Kit_shorts.svg" id="wx195"><img src="/wit/Immagine:Kit_shorts.svg" alt="Pantaloncini" id="wx196"/></a></div>

<div style="position: absolute; left: 0px; top: 95px; width: 100px; height: 25px;" id="wx197"><a href="/wit/Immagine:Kit_socks.svg" title="Calzettoni" wx:linktype="image" wx:pagename="Immagine:Kit_socks.svg" id="wx198"><img src="/wit/Immagine:Kit_socks.svg" alt="Calzettoni" id="wx199"/></a></div>
</div>

<div style="padding-top: 0.6em; text-align: center;" id="wx200"><b id="wx201">Trasferta</b></div>
</div>
</td>
</tr>
</table>
</td>
</tr>

<tr style="background: #ffffff;" id="wx202">
<td id="wx203">
<p id="wx204">Colori sociali:</p>
</td>
<td id="wx205"><a href="/wit/Immagine:600px_Blu_Savoia_e_Giallo_Ombreggiato.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Blu_Savoia_e_Giallo_Ombreggiato.png" id="wx206"><img src="/wit/Immagine:600px_Blu_Savoia_e_Giallo_Ombreggiato.png" alt="" width="20" id="wx207"/></a> <a href="/wit/Giallo" title="Giallo" wx:linktype="known" wx:pagename="Giallo" wx:page_id="86419" id="wx208">Giallo</a>
<p id="wx209">- <a href="/wit/Blu" title="Blu" wx:linktype="known" wx:pagename="Blu" wx:page_id="65500" id="wx210">Blu</a></p>
</td>
</tr>

<tr id="wx211">
<th colspan="2" id="wx212">
<p id="wx213">Dati societari</p>
</th>
</tr>

<tr style="background: #ffffff;" id="wx214">
<td id="wx215"><a href="/wit/Citt%C3%A0" title="Città" wx:linktype="known" wx:pagename="Città" wx:page_id="1341975" id="wx216">Città</a>
<p id="wx217">:</p>
</td>
<td id="wx218"><a href="/wit/Monterotondo" title="Monterotondo" wx:linktype="known" wx:pagename="Monterotondo" wx:page_id="32034" id="wx219">Monterotondo</a>
<p id="wx220">(<a href="/wit/Provincia_di_Roma" title="Provincia di Roma" wx:linktype="known" wx:pagename="Provincia_di_Roma" wx:page_id="703251" id="wx221">RM</a>)</p>
</td>
</tr>

<tr style="background: #ffffff;" id="wx222">
<td id="wx223"><a href="/wit/Nazione" title="Nazione" wx:linktype="known" wx:pagename="Nazione" wx:page_id="1213265" id="wx224">Paese</a>
<p id="wx225">:</p>
</td>
<td id="wx226"><a href="/wit/Immagine:Flag_of_Italy.svg" title="bandiera" wx:linktype="image" wx:pagename="Immagine:Flag_of_Italy.svg" id="wx227"><img src="/wit/Immagine:Flag_of_Italy.svg" alt="bandiera" width="19" id="wx228"/></a> <a href="/wit/Italia" title="Italia" wx:linktype="known" wx:pagename="Italia" wx:page_id="1241804" id="wx229">Italia</a> </td>
</tr>

<tr style="background: #ffffff;" id="wx230">
<td id="wx231"><a href="/wit/FIFA" title="FIFA" wx:linktype="known" wx:pagename="FIFA" wx:page_id="1318760" id="wx232">Confederazione</a>
<p id="wx233">:</p>
</td>
<td id="wx234"><a href="/wit/UEFA" title="UEFA" wx:linktype="known" wx:pagename="UEFA" wx:page_id="129961" id="wx235">UEFA</a> </td>
</tr>

<tr style="background: #ffffff;" id="wx236">
<td id="wx237"><a href="/wit/Categoria:Federazioni_calcistiche" title="Categoria:Federazioni calcistiche" wx:linktype="known" wx:pagename="Categoria:Federazioni_calcistiche" wx:page_id="246746" id="wx238">Federazione</a>
<p id="wx239">:</p>
</td>
<td id="wx240"><a href="/wit/Immagine:Flag_of_Italy.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_Italy.svg" id="wx241"><img src="/wit/Immagine:Flag_of_Italy.svg" alt="border" width="20" id="wx242"/></a> <a href="/wit/Federazione_Italiana_Giuoco_Calcio" title="Federazione Italiana Giuoco Calcio" wx:linktype="known" wx:pagename="Federazione_Italiana_Giuoco_Calcio" wx:page_id="473177" id="wx243">FIGC</a> </td>
</tr>

<tr style="background: #ffffff;" id="wx244">
<td id="wx245">
<p id="wx246">Campionato:</p>
</td>
<td id="wx247"><a href="/wit/Serie_D_%28calcio%29" title="Serie D (calcio)" wx:linktype="known" wx:pagename="Serie_D_(calcio)" wx:page_id="1833560" id="wx248">Serie D</a> </td>
</tr>

<tr style="background: #ffffff;" id="wx249">
<td id="wx250">
<p id="wx251">Fondazione:</p>
</td>
<td id="wx252"><a href="/wit/1934" title="1934" wx:linktype="known" wx:pagename="1934" wx:page_id="4741" id="wx253">1934</a> </td>
</tr>

<tr style="background: #ffffff;" id="wx254">
<td id="wx255">
<p id="wx256">Presidente:</p>
</td>
<td id="wx257">
<p id="wx258">Fabio Della Longa</p>
</td>
</tr>

<tr style="background: #ffffff;" id="wx259">
<td id="wx260">
<p id="wx261">Stadio:</p>
</td>
<td id="wx262"><a href="/wit/Stadio_Fausto_Cecconi" class="new" title="Stadio Fausto Cecconi" wx:linktype="unknown" wx:pagename="Stadio_Fausto_Cecconi" id="wx263">Stadio Fausto Cecconi</a><br id="wx264"/>
<small id="wx265">(1000 posti)</small></td>
</tr>

<tr id="wx266">
<th colspan="2" id="wx267">
<p id="wx268">Palmarès</p>
</th>
</tr>

<tr id="wx269">
<th colspan="2" style="background: #ffffff" id="wx270"/>
</tr>

<tr class="hiddenStructure noprint" style="background: #ffffff;" id="wx271">
<td id="wx272">
<p id="wx273">Trofei nazionali:</p>
</td>
<td id="wx274"/>
</tr>

<tr class="hiddenStructure noprint" style="background: #ffffff;" id="wx275">
<td id="wx276">
<p id="wx277">Trofei internazionali:</p>
</td>
<td id="wx278"/>
</tr>

<tr id="wx279">
<th colspan="2" id="wx280">
<p id="wx281">Contatti</p>
</th>
</tr>

<tr id="wx282">
<td colspan="2" align="center" bgcolor="#FFFFFF" id="wx283"><small id="wx284">Sede legale Via dello stadio 46 - 00015 Monterotondo (RM)</small> </td>
</tr>

<tr style="background: #ffffff;" align="center" id="wx285">
<td colspan="2" id="wx286"><a href="http://www.monterotondocalcio.com" class="external text" wx:linktype="external" rel="nofollow" id="wx287">www.monterotondocalcio.com</a> </td>
</tr>
</table>

<wx:templateend start="wx_t2"/>
<p id="wx288">La <b id="wx289">Polisportiva Monterotondo Calcio</b> è una <a href="/wit/Squadra_di_calcio" title="Squadra di calcio" wx:linktype="known" wx:pagename="Squadra_di_calcio" wx:page_id="107803" id="wx290">società calcistica</a> di <a href="/wit/Monterotondo" title="Monterotondo" wx:linktype="known" wx:pagename="Monterotondo" wx:page_id="32034" id="wx291">Monterotondo</a>. Venne fondata nel <a href="/wit/1935" title="1935" wx:linktype="known" wx:pagename="1935" wx:page_id="4742" id="wx292">1935</a> e attualmente gioca in <a href="/wit/Serie_D" title="Serie D" wx:linktype="known" wx:pagename="Serie_D" wx:page_id="1833573" id="wx293">serie D</a> gir.G</p>

<p id="wx294"><br id="wx295"/>
</p>

<div id="wx_toc"/>

<a id="Cronistoria" name="Cronistoria"/>
<wx:section level="2" title="Cronistoria" id="wxsec2"><h2 id="wx296">Cronistoria</h2>

<ul id="wx297">
<li id="wx298"><a href="/wit/1934" title="1934" wx:linktype="known" wx:pagename="1934" wx:page_id="4741" id="wx299">1934</a>
<p id="wx300">- Nascita della Polisportiva Monterotondo Calcio.</p>
</li>
</ul>

<ul id="wx301">
<li id="wx302">
<p id="wx303">1991/92 - ° in Eccellenza Laziale</p>
</li>

<li id="wx304">
<p id="wx305">1992/93 - 1° in Eccellenza Laziale - Promosso nel C.N.D.</p>
</li>

<li id="wx306">
<p id="wx307">1993/94 - 5° nel C.N.D.</p>
</li>

<li id="wx308">
<p id="wx309">1994/95 - 3° nel C.N.D.</p>
</li>

<li id="wx310">
<p id="wx311">1995/96 - 3° nel C.N.D.</p>
</li>

<li id="wx312">
<p id="wx313">1996/97 - 13° nel C.N.D.</p>
</li>

<li id="wx314">
<p id="wx315">1997/98 - 15° nel C.N.D. - Retrocesso in Eccellenza Laziale</p>
</li>

<li id="wx316">
<p id="wx317">1998/99 - ° in Eccellenza Laziale</p>
</li>

<li id="wx318">
<p id="wx319">1999/00 - 1° in Eccellenza Laziale</p>
</li>

<li id="wx320">
<p id="wx321">2000/01 - 10° in Serie D</p>
</li>

<li id="wx322">
<p id="wx323">2001/02 - 4° in Serie D</p>
</li>

<li id="wx324">
<p id="wx325">2002/03 - 10° in Serie D</p>
</li>

<li id="wx326">
<p id="wx327">2003/04 - 14° in Serie D - rimasta in D dopo i play-out</p>
</li>

<li id="wx328">
<p id="wx329">2004/05 - 7° in Serie D.</p>
</li>

<li id="wx330">
<p id="wx331">2005/06 - 4° in Serie D</p>
</li>

<li id="wx332">
<p id="wx333">2006/07 - 11° in Serie D</p>
</li>

<li id="wx334">
<p id="wx335">2007/08 - 9° in Serie D</p>
</li>

<li id="wx336">
<p id="wx337">2008/09 - ° in Serie D</p>
</li>
</ul>

<a id="Colori_e_Simbolo" name="Colori_e_Simbolo"/>
</wx:section><wx:section level="2" title="Colori e Simbolo" id="wxsec3"><h2 id="wx338">Colori e Simbolo</h2>

<p id="wx339">I colori sociali sono il <a href="/wit/Blu" title="Blu" wx:linktype="known" wx:pagename="Blu" wx:page_id="65500" id="wx340">blu</a> ed il <a href="/wit/Giallo" title="Giallo" wx:linktype="known" wx:pagename="Giallo" wx:page_id="86419" id="wx341">giallo</a>.</p>

<a id="Stadio" name="Stadio"/>
</wx:section><wx:section level="2" title="Stadio" id="wxsec4"><h2 id="wx342">Stadio</h2>

<p id="wx343">Il <i id="wx344">Monterotondo</i> disputa le sue partite interne presso lo stadio "<a href="/wit/Fausto_Cecconi" class="new" title="Fausto Cecconi" wx:linktype="unknown" wx:pagename="Fausto_Cecconi" id="wx345">Fausto Cecconi</a>".</p>

<p id="wx346">L'impianto presenta le seguenti caratteristiche:</p>

<ul id="wx347">
<li id="wx348">
<p id="wx349">Posti totali: 1.000</p>
</li>

<li id="wx350">
<p id="wx351">Larghezza campo: 65,00 <a href="/wit/Metri" title="Metri" wx:linktype="known" wx:pagename="Metri" wx:page_id="527037" id="wx352">m</a></p>
</li>

<li id="wx353">
<p id="wx354">Lunghezza campo: 105,00 <a href="/wit/Metri" title="Metri" wx:linktype="known" wx:pagename="Metri" wx:page_id="527037" id="wx355">m</a></p>
</li>

<li id="wx356">
<p id="wx357">Fondo: <a href="/wit/Erba" title="Erba" wx:linktype="known" wx:pagename="Erba" wx:page_id="57275" id="wx358">Erba</a> sintetica</p>
</li>

<li id="wx359">
<p id="wx360">Copertura campo: Scoperto</p>
</li>
</ul>

<a id="Giocatori_Celebri" name="Giocatori_Celebri"/>
</wx:section><wx:section level="2" title="Giocatori Celebri" id="wxsec5"><h2 id="wx361">Giocatori Celebri</h2>

<p id="wx362">Sono molti i nomi che hanno fatto la storia dell' <i id="wx363">Polisportiva Monterotondo Calcio</i> e anche del calcio italiano: tra i giocatori che hanno vestito la maglia gialloblù ricordiamo:</p>

<a id="Italiani" name="Italiani"/>
<wx:section level="3" title="Italiani" id="wxsec8"><h3 id="wx364">Italiani</h3>

<ul id="wx365">
<li id="wx366"><wx:template id="wx_t3" pagename="Template:Bandiera" page_id="708162"/><a href="/wit/Immagine:Flag_of_Italy.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_Italy.svg" id="wx367"><img src="/wit/Immagine:Flag_of_Italy.svg" alt="border" width="20" id="wx368"/></a><wx:templateend start="wx_t3"/> <a href="/wit/Claudio_Ingrassia" class="new" title="Claudio Ingrassia" wx:linktype="unknown" wx:pagename="Claudio_Ingrassia" id="wx369">Claudio Ingrassia</a></li>

<li id="wx370"><wx:template id="wx_t4" pagename="Template:Bandiera" page_id="708162"/><a href="/wit/Immagine:Flag_of_Italy.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_Italy.svg" id="wx371"><img src="/wit/Immagine:Flag_of_Italy.svg" alt="border" width="20" id="wx372"/></a><wx:templateend start="wx_t4"/> <a href="/wit/Christian_Giuffrida" class="new" title="Christian Giuffrida" wx:linktype="unknown" wx:pagename="Christian_Giuffrida" id="wx373">Christian Giuffrida</a></li>

<li id="wx374"><wx:template id="wx_t5" pagename="Template:Bandiera" page_id="708162"/><a href="/wit/Immagine:Flag_of_Italy.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_Italy.svg" id="wx375"><img src="/wit/Immagine:Flag_of_Italy.svg" alt="border" width="20" id="wx376"/></a><wx:templateend start="wx_t5"/> <a href="/wit/Giovanni_Fasciano" class="new" title="Giovanni Fasciano" wx:linktype="unknown" wx:pagename="Giovanni_Fasciano" id="wx377">Giovanni Fasciano</a></li>

<li id="wx378"><wx:template id="wx_t6" pagename="Template:Bandiera" page_id="708162"/><a href="/wit/Immagine:Flag_of_Italy.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_Italy.svg" id="wx379"><img src="/wit/Immagine:Flag_of_Italy.svg" alt="border" width="20" id="wx380"/></a><wx:templateend start="wx_t6"/> <a href="/wit/Massimo_Piscedda" title="Massimo Piscedda" wx:linktype="known" wx:pagename="Massimo_Piscedda" wx:page_id="1741782" id="wx381">Massimo Piscedda</a></li>

<li id="wx382"><wx:template id="wx_t7" pagename="Template:Bandiera" page_id="708162"/><a href="/wit/Immagine:Flag_of_Italy.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_Italy.svg" id="wx383"><img src="/wit/Immagine:Flag_of_Italy.svg" alt="border" width="20" id="wx384"/></a><wx:templateend start="wx_t7"/> <a href="/wit/Fabio_Vignati" title="Fabio Vignati" wx:linktype="known" wx:pagename="Fabio_Vignati" wx:page_id="1564466" id="wx385">Fabio Vignati</a></li>

<li id="wx386"><wx:template id="wx_t8" pagename="Template:Bandiera" page_id="708162"/><a href="/wit/Immagine:Flag_of_Italy.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_Italy.svg" id="wx387"><img src="/wit/Immagine:Flag_of_Italy.svg" alt="border" width="20" id="wx388"/></a><wx:templateend start="wx_t8"/> <a href="/wit/Marco_Marchionni" title="Marco Marchionni" wx:linktype="known" wx:pagename="Marco_Marchionni" wx:page_id="410686" id="wx389">Marco Marchionni</a></li>

<li id="wx390"><wx:template id="wx_t9" pagename="Template:Bandiera" page_id="708162"/><a href="/wit/Immagine:Flag_of_Italy.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_Italy.svg" id="wx391"><img src="/wit/Immagine:Flag_of_Italy.svg" alt="border" width="20" id="wx392"/></a><wx:templateend start="wx_t9"/> <a href="/wit/Valerio_Virga" title="Valerio Virga" wx:linktype="known" wx:pagename="Valerio_Virga" wx:page_id="704294" id="wx393">Valerio Virga</a></li>

<li id="wx394"><wx:template id="wx_t10" pagename="Template:Bandiera" page_id="708162"/><a href="/wit/Immagine:Flag_of_Italy.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_Italy.svg" id="wx395"><img src="/wit/Immagine:Flag_of_Italy.svg" alt="border" width="20" id="wx396"/></a><wx:templateend start="wx_t10"/> <a href="/wit/Luca_Luzardi" title="Luca Luzardi" wx:linktype="known" wx:pagename="Luca_Luzardi" wx:page_id="1748511" id="wx397">Luca Luzardi</a></li>

<li id="wx398"><wx:template id="wx_t11" pagename="Template:Bandiera" page_id="708162"/><a href="/wit/Immagine:Flag_of_Italy.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_Italy.svg" id="wx399"><img src="/wit/Immagine:Flag_of_Italy.svg" alt="border" width="20" id="wx400"/></a><wx:templateend start="wx_t11"/> <a href="/wit/Alessandro_Iannuzzi" title="Alessandro Iannuzzi" wx:linktype="known" wx:pagename="Alessandro_Iannuzzi" wx:page_id="1512203" id="wx401">Alessandro Iannuzzi</a></li>
</ul>

<a id="Stagione_2007.2F2008" name="Stagione_2007.2F2008"/>
</wx:section></wx:section><wx:section level="2" title="Stagione 2007/2008" id="wxsec6"><h2 id="wx402">Stagione 2007/2008</h2>

<a id="Girone_G_-_Serie_D" name="Girone_G_-_Serie_D"/>
<wx:section level="3" title="Girone G - Serie D" id="wxsec9"><h3 id="wx403">Girone G - Serie D</h3>

<ul id="wx404">
<li id="wx405"><a href="/wit/Immagine:600px_Azzurro3.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Azzurro3.png" id="wx406"><img src="/wit/Immagine:600px_Azzurro3.png" alt="" width="20" id="wx407"/></a> <a href="/wit/Polisportiva_Albalonga" class="new" title="Polisportiva Albalonga" wx:linktype="unknown" wx:pagename="Polisportiva_Albalonga" id="wx408">Albalonga</a></li>

<li id="wx409"><wx:template id="wx_t12" pagename="Template:Calcio_Alghero" page_id="1241023"/><a href="/wit/Immagine:600px_Giallo_e_Rosso_%28Strisce%29.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Giallo_e_Rosso_(Strisce).png" id="wx410"><img src="/wit/Immagine:600px_Giallo_e_Rosso_%28Strisce%29.png" alt="" width="20" id="wx411"/></a> <a href="/wit/Polisportiva_Alghero" title="Polisportiva Alghero" wx:linktype="known" wx:pagename="Polisportiva_Alghero" wx:page_id="1200091" id="wx412">Alghero</a> <wx:templateend start="wx_t12"/>
</li>

<li id="wx413"><a href="/wit/Immagine:600px_Verde_e_Bianco.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Verde_e_Bianco.png" id="wx414"><img src="/wit/Immagine:600px_Verde_e_Bianco.png" alt="" width="20" id="wx415"/></a> <a href="/wit/Polisportiva_Arzachena" class="new" title="Polisportiva Arzachena" wx:linktype="unknown" wx:pagename="Polisportiva_Arzachena" id="wx416">Arzachena</a></li>

<li id="wx417"><a href="/wit/Immagine:600px_Bianco_e_Blu_a_Strisce.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Bianco_e_Blu_a_Strisce.png" id="wx418"><img src="/wit/Immagine:600px_Bianco_e_Blu_a_Strisce.png" alt="" width="20" id="wx419"/></a> <a href="/wit/Associazione_Sportiva_Dilettante_Astrea" title="Associazione Sportiva Dilettante Astrea" wx:linktype="known" wx:pagename="Associazione_Sportiva_Dilettante_Astrea" wx:page_id="1597100" id="wx420">Astrea</a></li>

<li id="wx421"><a href="/wit/Immagine:600px_Rosso_e_Blu_%28Strisce%29.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Rosso_e_Blu_(Strisce).png" id="wx422"><img src="/wit/Immagine:600px_Rosso_e_Blu_%28Strisce%29.png" alt="" width="20" id="wx423"/></a> <a href="/wit/Football_Club_Bassano_Romano" class="new" title="Football Club Bassano Romano" wx:linktype="unknown" wx:pagename="Football_Club_Bassano_Romano" id="wx424">Bassano Romano</a></li>

<li id="wx425"><a href="/wit/Immagine:600px_Giallo_e_Rosso3.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Giallo_e_Rosso3.png" id="wx426"><img src="/wit/Immagine:600px_Giallo_e_Rosso3.png" alt="" width="20" id="wx427"/></a> <a href="/wit/Foot_Ball_Club_Calangianus_1905" title="Foot Ball Club Calangianus 1905" wx:linktype="known" wx:pagename="Foot_Ball_Club_Calangianus_1905" wx:page_id="1214995" id="wx428">Calangianus</a></li>

<li id="wx429"><a href="/wit/Immagine:600px_Rosso_e_Blu3.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Rosso_e_Blu3.png" id="wx430"><img src="/wit/Immagine:600px_Rosso_e_Blu3.png" alt="" width="20" id="wx431"/></a> <a href="/wit/Associazione_Sportiva_Castelsardo_Calcio" class="new" title="Associazione Sportiva Castelsardo Calcio" wx:linktype="unknown" wx:pagename="Associazione_Sportiva_Castelsardo_Calcio" id="wx432">Castelsardo</a></li>

<li id="wx433"><a href="/wit/Immagine:600px_Azzurro_e_Bianco2.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Azzurro_e_Bianco2.png" id="wx434"><img src="/wit/Immagine:600px_Azzurro_e_Bianco2.png" alt="" width="20" id="wx435"/></a> <a href="/wit/Associazione_Sportiva_Cynthia_1920" title="Associazione Sportiva Cynthia 1920" wx:linktype="known" wx:pagename="Associazione_Sportiva_Cynthia_1920" wx:page_id="1789888" id="wx436">Cynthia Genzano</a></li>

<li id="wx437"><a href="/wit/Immagine:600px_Amaranto.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Amaranto.png" id="wx438"><img src="/wit/Immagine:600px_Amaranto.png" alt="" width="20" id="wx439"/></a> <a href="/wit/Associazione_Sportiva_Ferentino_Calcio" class="new" title="Associazione Sportiva Ferentino Calcio" wx:linktype="unknown" wx:pagename="Associazione_Sportiva_Ferentino_Calcio" id="wx440">Ferentino</a></li>

<li id="wx441"><a href="/wit/Immagine:600px_Giallo_e_Rosso3.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Giallo_e_Rosso3.png" id="wx442"><img src="/wit/Immagine:600px_Giallo_e_Rosso3.png" alt="" width="20" id="wx443"/></a> <a href="/wit/Associazione_Calcio_Guidonia_Montecelio" title="Associazione Calcio Guidonia Montecelio" wx:linktype="known" wx:pagename="Associazione_Calcio_Guidonia_Montecelio" wx:page_id="1426879" id="wx444">Guidonia</a></li>

<li id="wx445"><a href="/wit/Immagine:600px_Bianco_e_Rosso.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Bianco_e_Rosso.png" id="wx446"><img src="/wit/Immagine:600px_Bianco_e_Rosso.png" alt="" width="20" id="wx447"/></a> <a href="/wit/Associazione_Calcio_Isola_Liri" title="Associazione Calcio Isola Liri" wx:linktype="known" wx:pagename="Associazione_Calcio_Isola_Liri" wx:page_id="1414159" id="wx448">Isola Liri</a></li>

<li id="wx449"><a href="/wit/Immagine:600px_Giallo_e_Rosso2.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Giallo_e_Rosso2.png" id="wx450"><img src="/wit/Immagine:600px_Giallo_e_Rosso2.png" alt="" width="20" id="wx451"/></a> <a href="/wit/Associazione_Sportiva_Lupa_Frascati" title="Associazione Sportiva Lupa Frascati" wx:linktype="known" wx:pagename="Associazione_Sportiva_Lupa_Frascati" wx:page_id="1270046" id="wx452">Lupa Frascati</a></li>

<li id="wx453"><a href="/wit/Immagine:600px_Giallo_e_Blu.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Giallo_e_Blu.png" id="wx454"><img src="/wit/Immagine:600px_Giallo_e_Blu.png" alt="" width="20" id="wx455"/></a> <a href="/wit/Polisportiva_Monterotondo_Calcio" title="Polisportiva Monterotondo Calcio" wx:linktype="self" wx:pagename="Polisportiva_Monterotondo_Calcio" wx:page_id="1410801" id="wx456">Monterotondo</a></li>

<li id="wx457"><a href="/wit/Immagine:600px_Bianco_e_Rosso_%28Strisce%29.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Bianco_e_Rosso_(Strisce).png" id="wx458"><img src="/wit/Immagine:600px_Bianco_e_Rosso_%28Strisce%29.png" alt="" width="20" id="wx459"/></a> <a href="/wit/Associazione_Sportiva_Morolo_Calcio" class="new" title="Associazione Sportiva Morolo Calcio" wx:linktype="unknown" wx:pagename="Associazione_Sportiva_Morolo_Calcio" id="wx460">Morolo</a></li>

<li id="wx461"><a href="/wit/Immagine:600px_Bianco_e_Viola_%28Strisce%29.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Bianco_e_Viola_(Strisce).png" id="wx462"><img src="/wit/Immagine:600px_Bianco_e_Viola_%28Strisce%29.png" alt="" width="20" id="wx463"/></a> <a href="/wit/Ostiamare" title="Ostiamare" wx:linktype="known" wx:pagename="Ostiamare" wx:page_id="1341268" id="wx464">Ostiamare</a></li>

<li id="wx465"><wx:template id="wx_t13" pagename="Template:Calcio_Rieti" page_id="1077446"/><a href="/wit/Immagine:600px_Celeste_e_Granata_%28Strisce%29.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Celeste_e_Granata_(Strisce).png" id="wx466"><img src="/wit/Immagine:600px_Celeste_e_Granata_%28Strisce%29.png" alt="" width="20" id="wx467"/></a> <a href="/wit/Football_Club_Rieti" title="Football Club Rieti" wx:linktype="known" wx:pagename="Football_Club_Rieti" wx:page_id="100082" id="wx468">Rieti</a><wx:templateend start="wx_t13"/>
</li>

<li id="wx469"><a href="/wit/Immagine:600px_Verde.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Verde.png" id="wx470"><img src="/wit/Immagine:600px_Verde.png" alt="" width="20" id="wx471"/></a>
<p id="wx472">Tavolara</p>
</li>

<li id="wx473"><a href="/wit/Immagine:600px_Bianco_e_Celeste.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Bianco_e_Celeste.png" id="wx474"><img src="/wit/Immagine:600px_Bianco_e_Celeste.png" alt="" width="20" id="wx475"/></a> <a href="/wit/Societ%C3%A0_Sportiva_Villacidrese" title="Società Sportiva Villacidrese" wx:linktype="known" wx:pagename="Società_Sportiva_Villacidrese" wx:page_id="1603322" id="wx476">Villacidrese</a></li>
</ul>

<p id="wx477"><br id="wx478"/>
</p>

<a id="Classifica" name="Classifica"/>
</wx:section><wx:section level="3" title="Classifica" id="wxsec10"><h3 id="wx479">Classifica</h3>

<table align="center" style="font-size: 90%; border-collapse:collapse" border="0" cellspacing="0" cellpadding="2" id="wx480">
<tr align="center" bgcolor="#98A1B2" id="wx481">
<th width="20" id="wx482"/>
<th width="40" id="wx483"/>
<th width="220" id="wx484"><font color="#FFFFFF" id="wx485">Classifica 2007-08(24a giornata)</font> </th>
<th width="55" id="wx486"><font color="#FFFFFF" id="wx487">Pt</font> </th>
</tr>

<tr align="center" style="background:#DDEEFF;" id="wx488">
<td id="wx489"/>
<td id="wx490">
<p id="wx491">1.</p>
</td>
<td id="wx492">
<p id="wx493">Isola Liri</p>
</td>
<td id="wx494"><b id="wx495">54</b></td>
<td id="wx496"/>
</tr>

<tr align="center" style="background:#DDEEFF;" id="wx497">
<td id="wx498"/>
<td id="wx499">
<p id="wx500">2.</p>
</td>
<td id="wx501">
<p id="wx502">Castelesardo</p>
</td>
<td id="wx503">
<p id="wx504">46</p>
</td>
<td id="wx505"/>
</tr>

<tr align="center" style="background:#DDEEFF;" id="wx506">
<td id="wx507"/>
<td id="wx508">
<p id="wx509">3.</p>
</td>
<td id="wx510">
<p id="wx511">Villacidrese</p>
</td>
<td id="wx512">
<p id="wx513">35</p>
</td>
<td id="wx514"/>
</tr>

<tr align="center" style="background:#DDEEFF;" id="wx515">
<td id="wx516"/>
<td id="wx517">
<p id="wx518">4.</p>
</td>
<td id="wx519">
<p id="wx520">Alghero</p>
</td>
<td id="wx521">
<p id="wx522">33</p>
</td>
<td id="wx523"/>
</tr>

<tr align="center" style="background:#DDEEFF;" id="wx524">
<td id="wx525"/>
<td id="wx526">
<p id="wx527">5.</p>
</td>
<td id="wx528">
<p id="wx529">Guidonia M.</p>
</td>
<td id="wx530">
<p id="wx531">32</p>
</td>
<td id="wx532"/>
</tr>

<tr align="center" style="background:#DDEEFF;" id="wx533">
<td id="wx534"/>
<td id="wx535">
<p id="wx536">6.</p>
</td>
<td id="wx537">
<p id="wx538">Rieti</p>
</td>
<td id="wx539">
<p id="wx540">32</p>
</td>
<td id="wx541"/>
</tr>

<tr align="center" style="background:#DDEEFF;" id="wx542">
<td id="wx543"/>
<td id="wx544">
<p id="wx545">7.</p>
</td>
<td id="wx546">
<p id="wx547">Tavolara</p>
</td>
<td id="wx548">
<p id="wx549">32</p>
</td>
<td id="wx550"/>
</tr>

<tr align="center" style="background:#DDEEFF;" id="wx551">
<td id="wx552"/>
<td id="wx553">
<p id="wx554">8.</p>
</td>
<td id="wx555">
<p id="wx556">B. Romano</p>
</td>
<td id="wx557">
<p id="wx558">32</p>
</td>
<td id="wx559"/>
</tr>

<tr align="center" style="background:#DDEEFF;" id="wx560">
<td id="wx561"/>
<td id="wx562">
<p id="wx563">9.</p>
</td>
<td id="wx564">
<p id="wx565">Arzachena</p>
</td>
<td id="wx566">
<p id="wx567">31</p>
</td>
<td id="wx568"/>
</tr>

<tr align="center" style="background:#DDEEFF;" id="wx569">
<td id="wx570"/>
<td id="wx571">
<p id="wx572">10.</p>
</td>
<td id="wx573"><b id="wx574">Monterotondo</b> </td>
<td id="wx575"><b id="wx576">30</b></td>
<td id="wx577"/>
</tr>

<tr align="center" style="background:#DDEEFF;" id="wx578">
<td id="wx579"/>
<td id="wx580">
<p id="wx581">11.</p>
</td>
<td id="wx582">
<p id="wx583">Morolo</p>
</td>
<td id="wx584">
<p id="wx585">30</p>
</td>
<td id="wx586"/>
</tr>

<tr align="center" style="background:#DDEEFF;" id="wx587">
<td id="wx588"/>
<td id="wx589">
<p id="wx590">12.</p>
</td>
<td id="wx591">
<p id="wx592">Cyntia</p>
</td>
<td id="wx593">
<p id="wx594">30</p>
</td>
<td id="wx595"/>
</tr>

<tr align="center" style="background:#DDEEFF;" id="wx596">
<td id="wx597"/>
<td id="wx598">
<p id="wx599">13.</p>
</td>
<td id="wx600">
<p id="wx601">Calangianus</p>
</td>
<td id="wx602">
<p id="wx603">27</p>
</td>
<td id="wx604"/>
</tr>

<tr align="center" style="background:#DDEEFF;" id="wx605">
<td id="wx606"/>
<td id="wx607">
<p id="wx608">14.</p>
</td>
<td id="wx609">
<p id="wx610">Astrea</p>
</td>
<td id="wx611">
<p id="wx612">27</p>
</td>
<td id="wx613"/>
</tr>

<tr align="center" style="background:#DDEEFF;" id="wx614">
<td id="wx615"/>
<td id="wx616">
<p id="wx617">15.</p>
</td>
<td id="wx618">
<p id="wx619">Ferentino</p>
</td>
<td id="wx620">
<p id="wx621">26</p>
</td>
<td id="wx622"/>
</tr>

<tr align="center" style="background:#DDEEFF;" id="wx623">
<td id="wx624"/>
<td id="wx625">
<p id="wx626">16.</p>
</td>
<td id="wx627">
<p id="wx628">Albalonga</p>
</td>
<td id="wx629">
<p id="wx630">25</p>
</td>
<td id="wx631"/>
</tr>

<tr align="center" style="background:#DDEEFF;" id="wx632">
<td id="wx633"/>
<td id="wx634">
<p id="wx635">17.</p>
</td>
<td id="wx636">
<p id="wx637">Ostiamare</p>
</td>
<td id="wx638">
<p id="wx639">25</p>
</td>
<td id="wx640"/>
</tr>

<tr align="center" style="background:#DDEEFF;" id="wx641">
<td id="wx642"/>
<td id="wx643">
<p id="wx644">18.</p>
</td>
<td id="wx645">
<p id="wx646">L. Frascati</p>
</td>
<td id="wx647">
<p id="wx648">25</p>
</td>
<td id="wx649"/>
</tr>
</table>

<a id="Voci_correlate" name="Voci_correlate"/>
</wx:section></wx:section><wx:section level="2" title="Voci correlate" id="wxsec7"><h2 id="wx650">Voci correlate</h2>

<ul id="wx651">
<li id="wx652"><a href="/wit/Monterotondo" title="Monterotondo" wx:linktype="known" wx:pagename="Monterotondo" wx:page_id="32034" id="wx653">Monterotondo</a></li>
</ul>

<wx:template id="wx_t14" pagename="Template:Serie_D" page_id="618868"/>
<div class="NavFrame" id="wx654">
<div class="NavHead" style="background:#BFD7FF;" id="wx655"><b id="wx656">Campionato di <a href="/wit/Serie_D_%28calcio%29" title="Serie D (calcio)" wx:linktype="known" wx:pagename="Serie_D_(calcio)" wx:page_id="1833560" id="wx657">Serie D</a></b>
<p id="wx658">- <a href="/wit/Classifica_calcio_Serie_D_italiana_2008" title="Classifica calcio Serie D italiana 2008" wx:linktype="known" wx:pagename="Classifica_calcio_Serie_D_italiana_2008" wx:page_id="1262386" id="wx659">Stagione 2007-2008</a></p>
</div>

<div class="NavContent" style="text-align:center; font-size:95%" id="wx660">
<table align="center" width="100%" style="background: #E0F0FF" id="wx661">
<tr id="wx662">
<td align="center" id="wx663">
<p id="wx664"><b id="wx665">Girone A</b></p>
</td>
</tr>

<tr id="wx666">
<td align="center" id="wx667">
<p id="wx668"><a href="/wit/Unione_Sportiva_Alessandria_1912" title="Unione Sportiva Alessandria 1912" wx:linktype="known" wx:pagename="Unione_Sportiva_Alessandria_1912" wx:page_id="100155" id="wx669">Alessandria</a> | <a href="/wit/Associazione_Sportiva_Biellese" title="Associazione Sportiva Biellese" wx:linktype="known" wx:pagename="Associazione_Sportiva_Biellese" wx:page_id="39539" id="wx670">Biellese</a> | <a href="/wit/Associazione_Sportiva_Casale_Calcio" title="Associazione Sportiva Casale Calcio" wx:linktype="known" wx:pagename="Associazione_Sportiva_Casale_Calcio" wx:page_id="12153" id="wx671">Casale</a> | Ciriè | <a href="/wit/Derthona_Foot_Ball_Club" title="Derthona Foot Ball Club" wx:linktype="known" wx:pagename="Derthona_Foot_Ball_Club" wx:page_id="1796556" id="wx672">Derthona</a> | <a href="/wit/Unione_Sportiva_Imperia_1923" title="Unione Sportiva Imperia 1923" wx:linktype="known" wx:pagename="Unione_Sportiva_Imperia_1923" wx:page_id="304430" id="wx673">Imperia</a> | <a href="/wit/Unione_Sportiva_Dilettantistica_Lavagnese_1919" title="Unione Sportiva Dilettantistica Lavagnese 1919" wx:linktype="known" wx:pagename="Unione_Sportiva_Dilettantistica_Lavagnese_1919" wx:page_id="525575" id="wx674">Lavagnese</a> | Lottogiaveno | <a href="/wit/Unione_Sportiva_Dilettantistica_Novese" title="Unione Sportiva Dilettantistica Novese" wx:linktype="known" wx:pagename="Unione_Sportiva_Dilettantistica_Novese" wx:page_id="19353" id="wx675">Novese</a><br id="wx676"/>
 Pro Belvedere | Rivarolese (TO) | Rivoli | <a href="/wit/Associazione_Calcio_Sportiva_Dilettantistica_Saluzzo" title="Associazione Calcio Sportiva Dilettantistica Saluzzo" wx:linktype="known" wx:pagename="Associazione_Calcio_Sportiva_Dilettantistica_Saluzzo" wx:page_id="1710269" id="wx677">Saluzzo</a> | <a href="/wit/Unione_Sportiva_Sanremese_Calcio" title="Unione Sportiva Sanremese Calcio" wx:linktype="known" wx:pagename="Unione_Sportiva_Sanremese_Calcio" wx:page_id="1336503" id="wx678">Sanremese</a> | <a href="/wit/Associazione_Sportiva_Dilettantistica_Savona_1907_Foot_Ball_Club" title="Associazione Sportiva Dilettantistica Savona 1907 Foot Ball Club" wx:linktype="known" wx:pagename="Associazione_Sportiva_Dilettantistica_Savona_1907_Foot_Ball_Club" wx:page_id="39432" id="wx679">Savona</a> | <a href="/wit/Fratellanza_Sportiva_Sestrese_Calcio_1919" title="Fratellanza Sportiva Sestrese Calcio 1919" wx:linktype="known" wx:pagename="Fratellanza_Sportiva_Sestrese_Calcio_1919" wx:page_id="650523" id="wx680">Sestrese</a> | <a href="/wit/Unione_Sportiva_Sestri_Levante" title="Unione Sportiva Sestri Levante" wx:linktype="known" wx:pagename="Unione_Sportiva_Sestri_Levante" wx:page_id="341364" id="wx681">Sestri Levante</a> | <a href="/wit/Football_Club_Vado" title="Football Club Vado" wx:linktype="known" wx:pagename="Football_Club_Vado" wx:page_id="39510" id="wx682">Vado</a></p>
</td>
</tr>

<tr id="wx683">
<td align="center" id="wx684">
<p id="wx685"><b id="wx686">Girone B</b></p>
</td>
</tr>

<tr id="wx687">
<td align="center" id="wx688">
<p id="wx689">Alta Vallagarina | <a href="/wit/Associazione_Calcio_Borgomanero" title="Associazione Calcio Borgomanero" wx:linktype="known" wx:pagename="Associazione_Calcio_Borgomanero" wx:page_id="619211" id="wx690">Borgomanero</a> | Base 96 Seveso | <a href="/wit/Unione_Sportiva_Caratese" title="Unione Sportiva Caratese" wx:linktype="known" wx:pagename="Unione_Sportiva_Caratese" wx:page_id="641102" id="wx691">Caratese</a> | Colognese | <a href="/wit/Calcio_Como" title="Calcio Como" wx:linktype="known" wx:pagename="Calcio_Como" wx:page_id="19335" id="wx692">Como</a> | <a href="/wit/Unione_Sportiva_Darfo_Boario" title="Unione Sportiva Darfo Boario" wx:linktype="known" wx:pagename="Unione_Sportiva_Darfo_Boario" wx:page_id="1796588" id="wx693">Darfo Boario</a><br id="wx694"/>
 <a href="/wit/Associazione_Calcio_Fanfulla_1874" title="Associazione Calcio Fanfulla 1874" wx:linktype="known" wx:pagename="Associazione_Calcio_Fanfulla_1874" wx:page_id="1147106" id="wx695">Fanfulla</a> | Merate | Olginatese | Renate | <a href="/wit/Associazione_Calcio_Sal%C3%B2" title="Associazione Calcio Salò" wx:linktype="known" wx:pagename="Associazione_Calcio_Salò" wx:page_id="619275" id="wx696">Salò</a> | <a href="/wit/Unione_Sportiva_Sestese_Calcio" title="Unione Sportiva Sestese Calcio" wx:linktype="known" wx:pagename="Unione_Sportiva_Sestese_Calcio" wx:page_id="1469486" id="wx697">Sestese (VA)</a> | <a href="/wit/Solbiatese_Arno_Calcio" title="Solbiatese Arno Calcio" wx:linktype="known" wx:pagename="Solbiatese_Arno_Calcio" wx:page_id="1796606" id="wx698">Solbiatese</a> | <a href="/wit/Societ%C3%A0_Sportiva_Dilettantistica_Trento_Calcio_1921" title="Società Sportiva Dilettantistica Trento Calcio 1921" wx:linktype="known" wx:pagename="Società_Sportiva_Dilettantistica_Trento_Calcio_1921" wx:page_id="393314" id="wx699">Trento</a> | <a href="/wit/Societ%C3%A0_Sportiva_Tritium_1908" title="Società Sportiva Tritium 1908" wx:linktype="known" wx:pagename="Società_Sportiva_Tritium_1908" wx:page_id="1223596" id="wx700">Tritium</a> | Turate | <a href="/wit/Associazione_Calcio_Voghera" title="Associazione Calcio Voghera" wx:linktype="known" wx:pagename="Associazione_Calcio_Voghera" wx:page_id="618809" id="wx701">Voghera</a></p>
</td>
</tr>

<tr id="wx702">
<td align="center" id="wx703">
<p id="wx704"><b id="wx705">Girone C</b></p>
</td>
</tr>

<tr id="wx706">
<td align="center" id="wx707">
<p id="wx708"><a href="/wit/Associazione_Calcio_Belluno_1905" title="Associazione Calcio Belluno 1905" wx:linktype="known" wx:pagename="Associazione_Calcio_Belluno_1905" wx:page_id="41840" id="wx709">Belluno</a> | <a href="/wit/Associazione_Calcio_Chioggia_Sottomarina" title="Associazione Calcio Chioggia Sottomarina" wx:linktype="known" wx:pagename="Associazione_Calcio_Chioggia_Sottomarina" wx:page_id="848494" id="wx710">Chioggia Sottomarina</a> | Domegliara | Este | Eurotezze | <a href="/wit/Unione_Sportiva_Itala_San_Marco" title="Unione Sportiva Itala San Marco" wx:linktype="known" wx:pagename="Unione_Sportiva_Itala_San_Marco" wx:page_id="1676007" id="wx711">Itala San Marco</a> | <a href="/wit/Unione_Sportiva_Citt%C3%A0_di_Jesolo" title="Unione Sportiva Città di Jesolo" wx:linktype="known" wx:pagename="Unione_Sportiva_Città_di_Jesolo" wx:page_id="234451" id="wx712">Jesolo</a> | <a href="/wit/Calcio_Montebelluna" title="Calcio Montebelluna" wx:linktype="known" wx:pagename="Calcio_Montebelluna" wx:page_id="1115281" id="wx713">Montebelluna</a><br id="wx714"/>
 <a href="/wit/Unione_Calcio_Montecchio_Maggiore" class="new" title="Unione Calcio Montecchio Maggiore" wx:linktype="unknown" wx:pagename="Unione_Calcio_Montecchio_Maggiore" id="wx715">Montecchio Maggiore</a> | Rivignano | <a href="/wit/Societ%C3%A0_Sportiva_Dilettantistica_Sacilese_Calcio" title="Società Sportiva Dilettantistica Sacilese Calcio" wx:linktype="known" wx:pagename="Società_Sportiva_Dilettantistica_Sacilese_Calcio" wx:page_id="1709099" id="wx716">Sacilese</a> | <a href="/wit/Associazione_Sportiva_Dilettantistica_Calcio_Sambonifacese" title="Associazione Sportiva Dilettantistica Calcio Sambonifacese" wx:linktype="known" wx:pagename="Associazione_Sportiva_Dilettantistica_Calcio_Sambonifacese" wx:page_id="1782591" id="wx717">Sambonifacese</a> | <a href="/wit/Associazione_Calcio_Sandon%C3%A0_1922" title="Associazione Calcio Sandonà 1922" wx:linktype="known" wx:pagename="Associazione_Calcio_Sandonà_1922" wx:page_id="371542" id="wx718">Sandonà</a> | <a href="/wit/Unione_Sportiva_Sanvitese" title="Unione Sportiva Sanvitese" wx:linktype="known" wx:pagename="Unione_Sportiva_Sanvitese" wx:page_id="1796628" id="wx719">Sanvitese</a> | Sarone | Tamai | <a href="/wit/Associazione_Sportiva_Union_Quinto" class="new" title="Associazione Sportiva Union Quinto" wx:linktype="unknown" wx:pagename="Associazione_Sportiva_Union_Quinto" id="wx720">Union Quinto</a> | Virtus Verona</p>
</td>
</tr>

<tr id="wx721">
<td align="center" id="wx722">
<p id="wx723"><b id="wx724">Girone D</b></p>
</td>
</tr>

<tr id="wx725">
<td align="center" id="wx726">
<p id="wx727"><a href="/wit/Associazione_Calcio_Boca_San_Lazzaro" title="Associazione Calcio Boca San Lazzaro" wx:linktype="known" wx:pagename="Associazione_Calcio_Boca_San_Lazzaro" wx:page_id="545609" id="wx728">Boca San Lazzaro</a> | Cagliese | <a href="/wit/Carpi_Football_Club_1909" title="Carpi Football Club 1909" wx:linktype="known" wx:pagename="Carpi_Football_Club_1909" wx:page_id="787883" id="wx729">Carpi</a> | <a href="/wit/Castel_San_Pietro_Terme_Calcio" title="Castel San Pietro Terme Calcio" wx:linktype="known" wx:pagename="Castel_San_Pietro_Terme_Calcio" wx:page_id="1812202" id="wx730">Castel San Pietro</a> | <a href="/wit/Associazione_Calcio_Castellana_Castel_Goffredo" class="new" title="Associazione Calcio Castellana Castel Goffredo" wx:linktype="unknown" wx:pagename="Associazione_Calcio_Castellana_Castel_Goffredo" id="wx731">Castellana</a> | Castellarano | <a href="/wit/Crociati_Noceto" class="new" title="Crociati Noceto" wx:linktype="unknown" wx:pagename="Crociati_Noceto" id="wx732">Crociati Noceto</a> | <a href="/wit/Fano_Calcio" title="Fano Calcio" wx:linktype="known" wx:pagename="Fano_Calcio" wx:page_id="1812217" id="wx733">Fano</a> | Feralpi Lonato<br id="wx734"/>
 <a href="/wit/Associazione_Calcio_Dilettantistica_Giacomense" title="Associazione Calcio Dilettantistica Giacomense" wx:linktype="known" wx:pagename="Associazione_Calcio_Dilettantistica_Giacomense" wx:page_id="1737144" id="wx735">Giacomense</a> | Mezzolara | <a href="/wit/Associazione_Calcio_Montichiari" title="Associazione Calcio Montichiari" wx:linktype="known" wx:pagename="Associazione_Calcio_Montichiari" wx:page_id="39519" id="wx736">Montichiari</a> | <a href="/wit/Associazione_Sportiva_Real_Cesenatico" title="Associazione Sportiva Real Cesenatico" wx:linktype="known" wx:pagename="Associazione_Sportiva_Real_Cesenatico" wx:page_id="1812231" id="wx737">Real Cesenatico</a> | Real Montecchio | <a href="/wit/Unione_Sportiva_Russi" class="new" title="Unione Sportiva Russi" wx:linktype="unknown" wx:pagename="Unione_Sportiva_Russi" id="wx738">Russi</a> | Santarcangelo | Verucchio | Virtus Castelfranco</p>
</td>
</tr>

<tr id="wx739">
<td align="center" id="wx740">
<p id="wx741"><b id="wx742">Girone E</b></p>
</td>
</tr>

<tr id="wx743">
<td align="center" id="wx744">
<p id="wx745">Armando Picchi | <a href="/wit/Associazione_Sportiva_Cascina_Calcio" title="Associazione Sportiva Cascina Calcio" wx:linktype="known" wx:pagename="Associazione_Sportiva_Cascina_Calcio" wx:page_id="1816040" id="wx746">Cascina</a> | <a href="/wit/Associazione_Sportiva_Cecina" title="Associazione Sportiva Cecina" wx:linktype="known" wx:pagename="Associazione_Sportiva_Cecina" wx:page_id="669821" id="wx747">Cecina</a> | <a href="/wit/Colligiana" title="Colligiana" wx:linktype="known" wx:pagename="Colligiana" wx:page_id="1816058" id="wx748">Colligiana</a> | <a href="/wit/Associazione_Sportiva_Dilettantistica_Figline" title="Associazione Sportiva Dilettantistica Figline" wx:linktype="known" wx:pagename="Associazione_Sportiva_Dilettantistica_Figline" wx:page_id="1199720" id="wx749">Figline</a> | Fo.Ce. Lunezia | Forcoli | <a href="/wit/Associazione_Sportiva_Dilettantistica_Fortis_Juventus_1909" title="Associazione Sportiva Dilettantistica Fortis Juventus 1909" wx:linktype="known" wx:pagename="Associazione_Sportiva_Dilettantistica_Fortis_Juventus_1909" wx:page_id="1064909" id="wx750">Fortis Juventus</a> | Gavorrano<br id="wx751"/>
 <a href="/wit/Montevarchi_Calcio_Aquila_1902" title="Montevarchi Calcio Aquila 1902" wx:linktype="known" wx:pagename="Montevarchi_Calcio_Aquila_1902" wx:page_id="41831" id="wx752">Montevarchi</a> | <a href="/wit/Orvietana_Calcio" title="Orvietana Calcio" wx:linktype="known" wx:pagename="Orvietana_Calcio" wx:page_id="1729070" id="wx753">Orvietana</a> | <a href="/wit/Unione_Sportiva_Pontedera_1912" title="Unione Sportiva Pontedera 1912" wx:linktype="known" wx:pagename="Unione_Sportiva_Pontedera_1912" wx:page_id="212029" id="wx754">Pontedera</a> | Pontevecchio | <a href="/wit/Associazione_Sportiva_Dilettantistica_Sansepolcro_Calcio" title="Associazione Sportiva Dilettantistica Sansepolcro Calcio" wx:linktype="known" wx:pagename="Associazione_Sportiva_Dilettantistica_Sansepolcro_Calcio" wx:page_id="1782627" id="wx755">Sansepolcro</a> | <a href="/wit/ASD_Sarzanese_Calcio_1906" title="ASD Sarzanese Calcio 1906" wx:linktype="known" wx:pagename="ASD_Sarzanese_Calcio_1906" wx:page_id="1816083" id="wx756">Sarzanese</a> | Scandicci | <a href="/wit/Associazione_Sportiva_Sestese_Calcio" title="Associazione Sportiva Sestese Calcio" wx:linktype="known" wx:pagename="Associazione_Sportiva_Sestese_Calcio" wx:page_id="310134" id="wx757">Sestese (FI)</a> | Torgiano</p>
</td>
</tr>

<tr id="wx758">
<td align="center" id="wx759">
<p id="wx760"><b id="wx761">Girone F</b></p>
</td>
</tr>

<tr id="wx762">
<td align="center" id="wx763">
<p id="wx764"><a href="/wit/Gruppo_Sportivo_Arrone" title="Gruppo Sportivo Arrone" wx:linktype="known" wx:pagename="Gruppo_Sportivo_Arrone" wx:page_id="1827040" id="wx765">Arrone</a> | Bojano | <a href="/wit/Polisportiva_Nuovo_Campobasso_Calcio" title="Polisportiva Nuovo Campobasso Calcio" wx:linktype="known" wx:pagename="Polisportiva_Nuovo_Campobasso_Calcio" wx:page_id="553250" id="wx766">Campobasso</a> | <a href="/wit/Associazione_Sportiva_Canistro_Calcio" class="new" title="Associazione Sportiva Canistro Calcio" wx:linktype="unknown" wx:pagename="Associazione_Sportiva_Canistro_Calcio" id="wx767">Canistro Luco</a> | Centobuchi | <a href="/wit/Associazione_Sportiva_Cologna_Paese" class="new" title="Associazione Sportiva Cologna Paese" wx:linktype="unknown" wx:pagename="Associazione_Sportiva_Cologna_Paese" id="wx768">Cologna Paese</a> | Grottammare | <a href="/wit/Associazione_Calcio_Maceratese" title="Associazione Calcio Maceratese" wx:linktype="known" wx:pagename="Associazione_Calcio_Maceratese" wx:page_id="1390753" id="wx769">Maceratese</a> | <a href="/wit/Associazione_Sportiva_Morro_d%27Oro" title="Associazione Sportiva Morro d'Oro" wx:linktype="known" wx:pagename="Associazione_Sportiva_Morro_d'Oro" wx:page_id="266650" id="wx770">Morro d'Oro</a><br id="wx771"/>
 <a href="/wit/Associazione_Sportiva_Dilettantistica_Narnese_Calcio" title="Associazione Sportiva Dilettantistica Narnese Calcio" wx:linktype="known" wx:pagename="Associazione_Sportiva_Dilettantistica_Narnese_Calcio" wx:page_id="1783893" id="wx772">Narnese</a> | Olympia Agnonese | <a href="/wit/Football_Club_Pro_Vasto" title="Football Club Pro Vasto" wx:linktype="known" wx:pagename="Football_Club_Pro_Vasto" wx:page_id="266646" id="wx773">Pro Vasto</a> | <a href="/wit/Unione_Sportiva_Recanatese_1923" title="Unione Sportiva Recanatese 1923" wx:linktype="known" wx:pagename="Unione_Sportiva_Recanatese_1923" wx:page_id="1313224" id="wx774">Recanatese</a> | <a href="/wit/Renato_Curi_Angolana" title="Renato Curi Angolana" wx:linktype="known" wx:pagename="Renato_Curi_Angolana" wx:page_id="532797" id="wx775">Renato Curi</a> | <a href="/wit/Associazione_Calcio_Sangiustese" title="Associazione Calcio Sangiustese" wx:linktype="known" wx:pagename="Associazione_Calcio_Sangiustese" wx:page_id="1711359" id="wx776">Sangiustese</a> | <a href="/wit/Santegidiese_Calcio_1948" title="Santegidiese Calcio 1948" wx:linktype="known" wx:pagename="Santegidiese_Calcio_1948" wx:page_id="1695623" id="wx777">Santedigiese</a> | <a href="/wit/Unione_Sportiva_Tolentino" title="Unione Sportiva Tolentino" wx:linktype="known" wx:pagename="Unione_Sportiva_Tolentino" wx:page_id="39534" id="wx778">Tolentino</a> | <a href="/wit/Unione_Sportiva_Venafro" class="new" title="Unione Sportiva Venafro" wx:linktype="unknown" wx:pagename="Unione_Sportiva_Venafro" id="wx779">Venafro</a></p>
</td>
</tr>

<tr id="wx780">
<td align="center" id="wx781">
<p id="wx782"><b id="wx783">Girone G</b></p>
</td>
</tr>

<tr id="wx784">
<td align="center" id="wx785">
<p id="wx786"><a href="/wit/Polisportiva_Albalonga" class="new" title="Polisportiva Albalonga" wx:linktype="unknown" wx:pagename="Polisportiva_Albalonga" id="wx787">Albalonga</a> | <a href="/wit/Polisportiva_Alghero" title="Polisportiva Alghero" wx:linktype="known" wx:pagename="Polisportiva_Alghero" wx:page_id="1200091" id="wx788">Alghero</a> | Arzachena | <a href="/wit/Associazione_Sportiva_Dilettantistica_Astrea" title="Associazione Sportiva Dilettantistica Astrea" wx:linktype="known" wx:pagename="Associazione_Sportiva_Dilettantistica_Astrea" wx:page_id="1069395" id="wx789">Astrea</a> | Bassano Romano | <a href="/wit/Foot_Ball_Club_Calangianus_1905" title="Foot Ball Club Calangianus 1905" wx:linktype="known" wx:pagename="Foot_Ball_Club_Calangianus_1905" wx:page_id="1214995" id="wx790">Calangianus</a> | Castelsardo | <a href="/wit/Associazione_Sportiva_Cynthia_1920" title="Associazione Sportiva Cynthia 1920" wx:linktype="known" wx:pagename="Associazione_Sportiva_Cynthia_1920" wx:page_id="1789888" id="wx791">Cynthia Genzano</a><br id="wx792"/>
 <a href="/wit/Associazione_Sportiva_Ferentino_Calcio" class="new" title="Associazione Sportiva Ferentino Calcio" wx:linktype="unknown" wx:pagename="Associazione_Sportiva_Ferentino_Calcio" id="wx793">Ferentino</a> | <a href="/wit/Associazione_Calcio_Dilettantistica_Guidonia_Montecelio" title="Associazione Calcio Dilettantistica Guidonia Montecelio" wx:linktype="known" wx:pagename="Associazione_Calcio_Dilettantistica_Guidonia_Montecelio" wx:page_id="1406868" id="wx794">Guidonia</a> | <a href="/wit/Associazione_Calcio_Isola_Liri" title="Associazione Calcio Isola Liri" wx:linktype="known" wx:pagename="Associazione_Calcio_Isola_Liri" wx:page_id="1414159" id="wx795">Isola Liri</a> | <a href="/wit/Associazione_Sportiva_Lupa_Frascati" title="Associazione Sportiva Lupa Frascati" wx:linktype="known" wx:pagename="Associazione_Sportiva_Lupa_Frascati" wx:page_id="1270046" id="wx796">Lupa Frascati</a> | <a href="/wit/Polisportiva_Monterotondo_Calcio" title="Polisportiva Monterotondo Calcio" wx:linktype="self" wx:pagename="Polisportiva_Monterotondo_Calcio" wx:page_id="1410801" id="wx797">Monterotondo</a> | Morolo | <a href="/wit/Associazione_Sportiva_Ostia_Mare_1945" title="Associazione Sportiva Ostia Mare 1945" wx:linktype="known" wx:pagename="Associazione_Sportiva_Ostia_Mare_1945" wx:page_id="585048" id="wx798">Ostiamare</a> | <a href="/wit/Football_Club_Rieti" title="Football Club Rieti" wx:linktype="known" wx:pagename="Football_Club_Rieti" wx:page_id="100082" id="wx799">Rieti</a> | Tavolara | <a href="/wit/Societ%C3%A0_Sportiva_Villacidrese" title="Società Sportiva Villacidrese" wx:linktype="known" wx:pagename="Società_Sportiva_Villacidrese" wx:page_id="1603322" id="wx800">Villacidrese</a></p>
</td>
</tr>

<tr id="wx801">
<td align="center" id="wx802">
<p id="wx803"><b id="wx804">Girone H</b></p>
</td>
</tr>

<tr id="wx805">
<td align="center" id="wx806">
<p id="wx807"><a href="/wit/Associazione_Sportiva_Dilettantistica_Barletta" title="Associazione Sportiva Dilettantistica Barletta" wx:linktype="known" wx:pagename="Associazione_Sportiva_Dilettantistica_Barletta" wx:page_id="550207" id="wx808">Barletta</a> | <a href="/wit/Unione_Sportiva_Bitonto" title="Unione Sportiva Bitonto" wx:linktype="known" wx:pagename="Unione_Sportiva_Bitonto" wx:page_id="62448" id="wx809">Bitonto</a> | <a href="/wit/Football_Brindisi_1912" title="Football Brindisi 1912" wx:linktype="known" wx:pagename="Football_Brindisi_1912" wx:page_id="120330" id="wx810">Brindisi</a> | <a href="/wit/Associazione_Sportiva_Calcio_Fasano" title="Associazione Sportiva Calcio Fasano" wx:linktype="known" wx:pagename="Associazione_Sportiva_Calcio_Fasano" wx:page_id="702021" id="wx811">Fasano</a> | Francavilla (PZ) | <a href="/wit/Societ%C3%A0_Sportiva_Calcio_Giugliano" title="Società Sportiva Calcio Giugliano" wx:linktype="known" wx:pagename="Società_Sportiva_Calcio_Giugliano" wx:page_id="267835" id="wx812">Giugliano</a> | <a href="/wit/Societ%C3%A0_Sportiva_Calcio_Gragnano" title="Società Sportiva Calcio Gragnano" wx:linktype="known" wx:pagename="Società_Sportiva_Calcio_Gragnano" wx:page_id="1783997" id="wx813">Gragnano</a> | <a href="/wit/Ars_et_Labor_Grottaglie" title="Ars et Labor Grottaglie" wx:linktype="known" wx:pagename="Ars_et_Labor_Grottaglie" wx:page_id="1603145" id="wx814">Grottaglie</a> | Horatiana Venosa<br id="wx815"/>
 <a href="/wit/Associazione_Sportiva_Ischia_Isolaverde" title="Associazione Sportiva Ischia Isolaverde" wx:linktype="known" wx:pagename="Associazione_Sportiva_Ischia_Isolaverde" wx:page_id="674312" id="wx816">Ischia</a> | <a href="/wit/Football_Club_Lavello" title="Football Club Lavello" wx:linktype="known" wx:pagename="Football_Club_Lavello" wx:page_id="1796529" id="wx817">Lavello</a> | <a href="/wit/Football_Club_Matera" title="Football Club Matera" wx:linktype="known" wx:pagename="Football_Club_Matera" wx:page_id="471452" id="wx818">Matera</a> | <a href="/wit/Associazione_Sportiva_Dilettantistica_Calcio_Pomigliano" title="Associazione Sportiva Dilettantistica Calcio Pomigliano" wx:linktype="known" wx:pagename="Associazione_Sportiva_Dilettantistica_Calcio_Pomigliano" wx:page_id="1783950" id="wx819">Pomigliano</a> | <a href="/wit/Associazione_Sportiva_Quarto" class="new" title="Associazione Sportiva Quarto" wx:linktype="unknown" wx:pagename="Associazione_Sportiva_Quarto" id="wx820">Quarto</a> | <a href="/wit/Associazione_Sportiva_Dilettantistica_San_Felice_A.C._Normanna" title="Associazione Sportiva Dilettantistica San Felice A.C. Normanna" wx:linktype="known" wx:pagename="Associazione_Sportiva_Dilettantistica_San_Felice_A.C._Normanna" wx:page_id="1719081" id="wx821">San Felice Normanna</a> | Sapri | <a href="/wit/Football_Club_Savoia_1908" title="Football Club Savoia 1908" wx:linktype="known" wx:pagename="Football_Club_Savoia_1908" wx:page_id="331632" id="wx822">Savoia</a> | <a href="/wit/Polisportiva_Viribus_Unitis" title="Polisportiva Viribus Unitis" wx:linktype="known" wx:pagename="Polisportiva_Viribus_Unitis" wx:page_id="1209539" id="wx823">Viribus Unitis</a></p>
</td>
</tr>

<tr id="wx824">
<td align="center" id="wx825">
<p id="wx826"><b id="wx827">Girone I</b></p>
</td>
</tr>

<tr id="wx828">
<td align="center" id="wx829">
<p id="wx830">Acicatena | Adrano | <a href="/wit/Unione_Sportiva_Angri_1927" title="Unione Sportiva Angri 1927" wx:linktype="known" wx:pagename="Unione_Sportiva_Angri_1927" wx:page_id="1796577" id="wx831">Angri</a> | Campobello | <a href="/wit/Associazione_Sportiva_Dilettantistica_Caserta_Calcio" title="Associazione Sportiva Dilettantistica Caserta Calcio" wx:linktype="known" wx:pagename="Associazione_Sportiva_Dilettantistica_Caserta_Calcio" wx:page_id="660128" id="wx832">Caserta</a> | <a href="/wit/Castrovillari_Calcio" title="Castrovillari Calcio" wx:linktype="known" wx:pagename="Castrovillari_Calcio" wx:page_id="597536" id="wx833">Castrovillari</a> | <a href="/wit/Associazione_Calcio_Dilettantistica_Citt%C3%A0_di_Vittoria" title="Associazione Calcio Dilettantistica Città di Vittoria" wx:linktype="known" wx:pagename="Associazione_Calcio_Dilettantistica_Città_di_Vittoria" wx:page_id="1677602" id="wx834">Vittoria</a> | <a href="/wit/Fortitudo_Cosenza" title="Fortitudo Cosenza" wx:linktype="known" wx:pagename="Fortitudo_Cosenza" wx:page_id="1244376" id="wx835">Fortitudo Cosenza</a> | Gelbison Cilentovallo<br id="wx836"/>
 <a href="/wit/Libertas_Acate-Modica" title="Libertas Acate-Modica" wx:linktype="known" wx:pagename="Libertas_Acate-Modica" wx:page_id="102462" id="wx837">Libertas Acate-Modica</a> | <a href="/wit/Associazione_Giovanile_Nocerina_1910" title="Associazione Giovanile Nocerina 1910" wx:linktype="known" wx:pagename="Associazione_Giovanile_Nocerina_1910" wx:page_id="896181" id="wx838">Nocerina</a> | <a href="/wit/Associazione_Calcio_Patern%C3%B2_2004" title="Associazione Calcio Paternò 2004" wx:linktype="known" wx:pagename="Associazione_Calcio_Paternò_2004" wx:page_id="39561" id="wx839">Paternò</a> | <a href="/wit/Associazione_Sportiva_Ippogrifo_Sarno" class="new" title="Associazione Sportiva Ippogrifo Sarno" wx:linktype="unknown" wx:pagename="Associazione_Sportiva_Ippogrifo_Sarno" id="wx840">Ippogrifo Sarno</a> | Rosarno | <a href="/wit/Football_Club_Sant%27Antonio_Abate" class="new" title="Football Club Sant'Antonio Abate" wx:linktype="unknown" wx:pagename="Football_Club_Sant'Antonio_Abate" id="wx841">Sant'Antonio Abate</a> | Sibilla | <a href="/wit/Siracusa_Calcio_1924" title="Siracusa Calcio 1924" wx:linktype="known" wx:pagename="Siracusa_Calcio_1924" wx:page_id="850917" id="wx842">Siracusa</a> | <a href="/wit/Football_Club_Turris_1944" title="Football Club Turris 1944" wx:linktype="known" wx:pagename="Football_Club_Turris_1944" wx:page_id="1174724" id="wx843">Turris</a></p>
</td>
</tr>

<tr id="wx844">
<td align="center" style="background: #efefef" width="100%" colspan="3" id="wx845"><b id="wx846"><a href="/wit/Calcio_%28sport%29" title="Calcio (sport)" wx:linktype="known" wx:pagename="Calcio_(sport)" wx:page_id="910" id="wx847">Calcio</a> - <a href="/wit/Albo_d%27oro_del_Campionato_di_Serie_D" title="Albo d'oro del Campionato di Serie D" wx:linktype="known" wx:pagename="Albo_d'oro_del_Campionato_di_Serie_D" wx:page_id="61955" id="wx848">Albo d'oro del Campionato di Serie D</a> - <a href="/wit/Portale:Calcio" class="new" title="Portale:Calcio" wx:linktype="unknown" wx:pagename="Portale:Calcio" id="wx849">Portale calcio</a></b> </td>
</tr>
</table>
</div>
</div>

<wx:templateend start="wx_t14"/>
<wx:template id="wx_t15" pagename="Template:Portale" page_id="949487"/>
<div style="margin-left:4px; margin-right:4px" id="wx850">
<ul style="display:block; clear:both; list-style-image:none; list-style-type:none; width:100%; vertical-align:middle; margin:0; margin-bottom:1em; padding:0; min-height:27px" id="wx851">
<li style="float:left; height:27px; line-height:25px; width:33%; margin:0; margin-top:.5em; margin-left:-4px; margin-right:1%; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di calcio" id="wx852"><a href="/wit/Immagine:Stub_calcio.png" title="calcio" wx:linktype="image" wx:pagename="Immagine:Stub_calcio.png" wx:page_id="671350" id="wx853"><img src="/wit/Immagine:Stub_calcio.png" alt="calcio" width="25" height="25" id="wx854"/></a> <b id="wx855"><a href="/wit/Portale:calcio" class="new" title="Portale:calcio" wx:linktype="unknown" wx:pagename="Portale:calcio" id="wx856">Portale Calcio</a></b></li>

<li style="float: left; height:27px; line-height:25px; width:32%; margin:0; margin-top:.5em; margin-right:1%; margin-left:0; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di sport" id="wx857"><a href="/wit/Immagine:Stub_sport.png" title="sport" wx:linktype="image" wx:pagename="Immagine:Stub_sport.png" wx:page_id="611282" id="wx858"><img src="/wit/Immagine:Stub_sport.png" alt="sport" width="25" height="25" id="wx859"/></a> <b id="wx860"><a href="/wit/Portale:sport" class="new" title="Portale:sport" wx:linktype="unknown" wx:pagename="Portale:sport" id="wx861">Portale Sport</a></b></li>

<li style="float: right; height: 27px; line-height:25px; width:33%; margin:0; margin-top:.5em; margin-right:-4px; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di Lazio" id="wx862"><a href="/wit/Immagine:Portal.svg" title="Lazio" wx:linktype="image" wx:pagename="Immagine:Portal.svg" wx:page_id="1202348" id="wx863"><img src="/wit/Immagine:Portal.svg" alt="Lazio" width="25" height="25" id="wx864"/></a> <b id="wx865"><a href="/wit/Portale:Lazio" class="new" title="Portale:Lazio" wx:linktype="unknown" wx:pagename="Portale:Lazio" id="wx866">Portale Lazio</a></b></li>
</ul>
</div>

<wx:templateend start="wx_t15"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Polisportiva_Monterotondo_Calcio" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx867">Categorie</a>: <span dir="ltr" id="wx868"><a href="/wit/Categoria:Stub_calcio" title="Categoria:Stub calcio" wx:linktype="known" wx:pagename="Categoria:Stub_calcio" wx:page_id="296185" id="wx869">Stub calcio</a></span> | <span dir="ltr" id="wx870"><a href="/wit/Categoria:Stub_Roma" title="Categoria:Stub Roma" wx:linktype="known" wx:pagename="Categoria:Stub_Roma" wx:page_id="221468" id="wx871">Stub Roma</a></span> | <span dir="ltr" id="wx872"><a href="/wit/Categoria:Societ%C3%A0_calcistiche_italiane" title="Categoria:Società calcistiche italiane" wx:linktype="known" wx:pagename="Categoria:Società_calcistiche_italiane" wx:page_id="31066" id="wx873">Società calcistiche italiane</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx874">calcio</p>
</wx:argument><wx:argument name="2">
<p id="wx875">Roma</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="nome squadra">
<p id="wx876">Polisportiva Monterotondo Calcio</p>
</wx:argument><wx:argument name="nomestemma"/><wx:argument name="sede">
<p id="wx877">Sede legale Via dello stadio 46 - 00015 Monterotondo (RM)</p>
</wx:argument><wx:argument name="stemma kit y">
<p id="wx878">58</p>
</wx:argument><wx:argument name="stemma kit x">
<p id="wx879">20</p>
</wx:argument><wx:argument name="pattern_b1"/><wx:argument name="body1">
<p id="wx880">FFFF00</p>
</wx:argument><wx:argument name="pattern_la1">
<p id="wx881">_blueshoulders</p>
</wx:argument><wx:argument name="1"/><wx:argument name="leftarm1">
<p id="wx882">FFFF00</p>
</wx:argument><wx:argument name="pattern_ra1">
<p id="wx883">_blueshoulders</p>
</wx:argument><wx:argument name="2"/><wx:argument name="rightarm1">
<p id="wx884">FFFF00</p>
</wx:argument><wx:argument name="shorts1">
<p id="wx885">FFFF00</p>
</wx:argument><wx:argument name="socks1">
<p id="wx886">FFFF00</p>
</wx:argument><wx:argument name="pattern_b2"/><wx:argument name="body2">
<p id="wx887">0D46B9</p>
</wx:argument><wx:argument name="pattern_la2">
<p id="wx888">_yellowshoulders</p>
</wx:argument><wx:argument name="leftarm2">
<p id="wx889">0D46B9</p>
</wx:argument><wx:argument name="pattern_ra2">
<p id="wx890">_yellowshoulders</p>
</wx:argument><wx:argument name="rightarm2">
<p id="wx891">0D46B9</p>
</wx:argument><wx:argument name="shorts2">
<p id="wx892">0D46B9</p>
</wx:argument><wx:argument name="socks2">
<p id="wx893">0D46B9</p>
</wx:argument><wx:argument name="nazione">
<a href="/wit/Immagine:Flag_of_Italy.svg" title="bandiera" wx:linktype="image" wx:pagename="Immagine:Flag_of_Italy.svg" id="wx894"><img src="/wit/Immagine:Flag_of_Italy.svg" alt="bandiera" width="19" id="wx895"/></a> <a href="/wit/Italia" title="Italia" wx:linktype="known" wx:pagename="Italia" wx:page_id="1241804" id="wx896">Italia</a>
</wx:argument><wx:argument name="3"/><wx:argument name="bandiera">
<p id="wx897">Flag of Italy.svg</p>
</wx:argument><wx:argument name="4"/><wx:argument name="federazione">
<a href="/wit/Federazione_Italiana_Giuoco_Calcio" title="Federazione Italiana Giuoco Calcio" wx:linktype="known" wx:pagename="Federazione_Italiana_Giuoco_Calcio" wx:page_id="473177" id="wx898">FIGC</a>
</wx:argument><wx:argument name="5"/><wx:argument name="confederazione">
<a href="/wit/UEFA" title="UEFA" wx:linktype="known" wx:pagename="UEFA" wx:page_id="129961" id="wx899">UEFA</a>
</wx:argument><wx:argument name="6"/><wx:argument name="annofondazione">
<p id="wx900">1934</p>
</wx:argument><wx:argument name="inno"/><wx:argument name="autore"/><wx:argument name="città">
<a href="/wit/Monterotondo" title="Monterotondo" wx:linktype="known" wx:pagename="Monterotondo" wx:page_id="32034" id="wx901">Monterotondo</a>
<p id="wx902">(<a href="/wit/Provincia_di_Roma" title="Provincia di Roma" wx:linktype="known" wx:pagename="Provincia_di_Roma" wx:page_id="703251" id="wx903">RM</a>)</p>
</wx:argument><wx:argument name="7"/><wx:argument name="presidente">
<p id="wx904">Fabio Della Longa</p>
</wx:argument><wx:argument name="campionato">
<a href="/wit/Serie_D_%28calcio%29" title="Serie D (calcio)" wx:linktype="known" wx:pagename="Serie_D_(calcio)" wx:page_id="1833560" id="wx905">Serie D</a>
</wx:argument><wx:argument name="stadio">
<a href="/wit/Stadio_Fausto_Cecconi" class="new" title="Stadio Fausto Cecconi" wx:linktype="unknown" wx:pagename="Stadio_Fausto_Cecconi" id="wx906">Stadio Fausto Cecconi</a>
</wx:argument><wx:argument name="8"/><wx:argument name="capienza">
<p id="wx907">1000</p>
</wx:argument><wx:argument name="coppe Italia"/><wx:argument name="scudetti"/><wx:argument name="titoli internazionali"/><wx:argument name="colori">
<a href="/wit/Immagine:600px_Blu_Savoia_e_Giallo_Ombreggiato.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Blu_Savoia_e_Giallo_Ombreggiato.png" id="wx908"><img src="/wit/Immagine:600px_Blu_Savoia_e_Giallo_Ombreggiato.png" alt="" width="20" id="wx909"/></a> <a href="/wit/Giallo" title="Giallo" wx:linktype="known" wx:pagename="Giallo" wx:page_id="86419" id="wx910">Giallo</a>
<p id="wx911">- <a href="/wit/Blu" title="Blu" wx:linktype="known" wx:pagename="Blu" wx:page_id="65500" id="wx912">Blu</a></p>
</wx:argument><wx:argument name="soprannomi"/><wx:argument name="sito">
<p id="wx913">www.monterotondocalcio.com</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t3"><wx:argument name="1">
<p id="wx914">Italia</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t4"><wx:argument name="1">
<p id="wx915">Italia</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t5"><wx:argument name="1">
<p id="wx916">Italia</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t6"><wx:argument name="1">
<p id="wx917">Italia</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t7"><wx:argument name="1">
<p id="wx918">Italia</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t8"><wx:argument name="1">
<p id="wx919">Italia</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t9"><wx:argument name="1">
<p id="wx920">Italia</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t10"><wx:argument name="1">
<p id="wx921">Italia</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t11"><wx:argument name="1">
<p id="wx922">Italia</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t12"/>
<wx:templatearguments for="wx_t13"/>
<wx:templatearguments for="wx_t14"/>
<wx:templatearguments for="wx_t15"><wx:argument name="1">
<p id="wx923">calcio</p>
</wx:argument><wx:argument name="2">
<p id="wx924">sport</p>
</wx:argument><wx:argument name="3">
<p id="wx925">Lazio</p>
</wx:argument></wx:templatearguments>
</html>
